Bug 1913085 - Regression OLM uses scoped client for CRD installation
Summary: Regression OLM uses scoped client for CRD installation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Bruno Andrade
QA Contact: Bruno Andrade
URL:
Whiteboard:
: 1889045 1914970 (view as bug list)
Depends On:
Blocks: 1917498
TreeView+ depends on / blocked
 
Reported: 2021-01-05 22:35 UTC by Daniel Sover
Modified: 2021-02-24 15:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1888 0 None closed Bug 1913085: use OLM client when installing CRDs 2021-02-08 19:09:43 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:37 UTC

Comment 1 Daniel Sover 2021-01-05 22:38:38 UTC
*** Bug 1889045 has been marked as a duplicate of this bug. ***

Comment 4 Ankita Thomas 2021-01-12 15:56:42 UTC
*** Bug 1914970 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2021-02-24 15:50:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.